.service-request-card{
    width: 100%;
}

.service-request-card-inner{
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    padding: 28px 26px 24px;
    box-shadow: 0 18px 34px #00000018;
    background: linear-gradient(
317deg, var(--uicolor3) 0%, var(--uicolor2) 100%);
}

.service-request-card-icon{
    --elw: 80px;
    width: var(--elw);
    height: var(--elw);
    margin-inline: auto;
    margin-bottom: 30px;
    border-radius: 18px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 38px;
    line-height: 1;
    background: linear-gradient(180deg, rgba(255, 255, 255, .045) 0%, rgba(255, 255, 255, .02) 100%);
    border: 1px solid #ffffff12;
    box-shadow: 0 20px 50px #00000017;
}

.service-request-card-icon i,
.service-request-card-icon svg{
    color: inherit;
    font-size: inherit;
    line-height: 1;
}

.service-request-card-content{
    text-align: center;
    margin-bottom: 28px;
}

.service-request-card-title{
    color: #fff;
    font-size: 28px;
    line-height: 1.45;
    font-weight: 800;
    margin-bottom: 16px;
}

.service-request-card-text{
    color: rgba(255,255,255,.88);
    font-size: 16px;
    line-height: 1.9;
    font-weight: 500;
}

.service-request-card-actions{
    display: flex;
    gap: 15px;
    margin: 0 auto 26px;
    flex-direction: column;
    max-width: max-content;
}

.service-request-btn{
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
    padding: 12px 18px;
    transition: .3s ease;
    position: relative;
}

.service-request-btn i{
    font-size: 19px;
    line-height: 1;
    font-weight: 300;
}

.service-request-btn-whatsapp{
    background: var(--whatsapp);
    color: white;
    box-shadow: 0 10px 20px #00000014;
}

.service-request-btn-whatsapp:before {
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: inherit;
    background: linear-gradient(
42deg, transparent, #ffffff33);
    z-index: 0;
    right: 0;
    top: 0;
}

.service-request-btn-whatsapp:hover{
    transform: translateY(-2px);
    opacity: .95;
    color: #fff;
}

.service-request-btn-call{
    background: #fff;
    color: var(--second-text-color);
}

.service-request-btn-call:hover{
    transform: translateY(-2px);
    color: #2f1e14;
}

.service-request-card-footer{
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding-top: 20px;
}

.service-request-trust{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 14px;
}

.service-request-trust-text{
    color: rgba(255,255,255,.9);
    font-size: 15px;
    line-height: 1.8;
    font-weight: 600;
}

.service-request-trust-icon{
    width: 34px;
    height: 34px;
    min-width: 34px;
    border-radius: 50%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.service-request-trust-icon i,
.service-request-trust-icon svg{
    color: inherit;
    font-size: inherit;
    line-height: 1;
}

@media (max-width: 767px){
    .service-request-card-inner{
        border-radius: 28px;
        padding: 22px 18px 18px;
    }

    .service-request-card-icon{
        width: 50px;
        height: 50px;
        border-radius: 16px;
        font-size: 24px;
        margin-bottom: 30px;
    }

    .service-request-card-title{
        font-size: 24px;
        margin-bottom: 12px;
    }

    .service-request-card-text{
        font-size: 15px;
        line-height: 1.8;
    }

    .service-request-card-actions{
         margin-bottom: 22px;
    }
 
    .service-request-trust-text{
        font-size: 14px;
    }
}

@media (max-width: 575px){
    .service-request-card-inner{
        padding: 18px 14px 16px;
    }

    .service-request-card-title{
        font-size: 20px;
    }

    .service-request-trust{
        text-align: center;
    }
}
